@charset "utf-8";
body {
	font-family: "Century Gothic", Garamond, "Trebuchet MS", sans-serif;
	font-size: 14px;
	font-style: normal;
}
.justify {
	text-align: justify;
}
#baseDiv #apDiv-CenterMainContent p {
	text-align: justify;
}
.boldheadings {
	font-weight: bold;
	font-size: 15px;
}
#MainLayer {
	position:absolute;
	width:596px;
	z-index:1;
	left: 15px;
	top: 250px;
	height: 1036px;
}
